.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-461ed170-cd65-d3ef-bf62-eb94c58f5cbf {
max-width: 700px !important;
}
.lfr-layout-structure-item-f1ed65f8-c2d7-6996-c2c7-401533041a3a {
color: #ffffff !important;
}
.lfr-layout-structure-item-5a222585-1ece-7867-e258-7ef7ff557cd5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d559a01-c75b-4228-31f1-ac4ac22f56f4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e11c52ad-2395-bb31-1da8-820480049ac5 {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-79dea842-a8aa-c7a3-6acb-024299055706 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bc21981-3bd8-df1a-02c5-7bb59f950abb {
border-color: #6F6F6F !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbc0f6d6-c513-6010-1736-ba181a45ba08 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
.lfr-layout-structure-item-1f8422aa-bfec-e562-956c-fca2f13b2c4c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08e6bfe9-a481-b622-a18b-81ca5e98994c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-61a4f0b6-9b09-1fcb-ef45-fa9e20f2287f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ead6894a-8853-5087-cbcd-fcc6b5858ee8 {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-5fcc60ab-1ea3-0af9-3d14-66df81d9c058 {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-ee3cab8b-7a95-af85-cc3c-a26256df18d6 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4ffbe4d-2c7a-a542-0875-896d1343bcba {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58f70fcd-dd29-da67-96c6-007b84047d9a {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-fed9e3e7-6247-65ba-15c8-8b4c904272cb {
max-width: 700px !important;
}
.lfr-layout-structure-item-3d962e00-8032-45b1-2026-95fb96e00fd6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca80563c-f22f-2cc2-23bd-987064f38c84 {
border-color: #6F6F6F !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3942b74-1632-2357-1410-f108bec85fed {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
text-align: center !important;
}
.lfr-layout-structure-item-52ba8382-4c1c-0f41-3692-38ff13ff74c2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6263da20-ea2a-5bcd-ec3e-0173b204a0a7 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9ca016a-7832-007e-186b-35f6f8760463 {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-ed4fbd14-1fc8-5156-3561-6191046f4e0e {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-b6e143fa-cd79-3772-becd-62ccb50aac68 {
border-color: #6F6F6F !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fa7ea34-d25e-a593-04ce-54becb9fb333 {
text-align: center !important;
}
.lfr-layout-structure-item-5350dc68-5da2-31d8-54f7-d77e0a8927cd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
